<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class NotePickupForProcessing extends Model
{
    protected $table = "note_pickup_for_processing";

    public function pro()
    {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }

    public function note()
    {
        return $this->hasOne(Note::class, 'id', 'note_id');
    }

}
